SwipeView Problem



  • Hi everybody,
    I'm trying to use the SwipeView type for a project and it requires the "import Qt.labs.controls 1.0", but seems like it's not installed on my Qt.
    When I tried to Run the program this message appears:

    "qrc:///main.qml:3 module "Qt.labs.controls" is not installed"

    How can I install this module?

    Thanks!


  • Qt Champions 2016

    you need Qt 5.6 to use qt.labs.controls


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.